package com.steering.pss.sale.order.craftDesign.model;

import java.util.List;

public class MscNEntity {
	private boolean flag;

	private String message;

	private CraftOrdDesignStdEntity stdEntity;

	private List<CraftOrdDesignStdCicEntity> chems;

	private List<CraftOrdDesignStdPicEntity> phys;

	private List<CraftOrdDesignStdSicEntity> specs;

	private List<CraftOrdDesignStdDicEntity> detes;

	private List<CraftOrdDesignStdPicSmpEntity> smps;

	private List<CraftOrdDesignStdWicEntity> waters;

	private List<CraftOrdDesignStdGicEntity> proesses;

	public boolean isFlag() {
		return flag;
	}

	public void setFlag(boolean flag) {
		this.flag = flag;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	public List<CraftOrdDesignStdCicEntity> getChems() {
		return chems;
	}

	public void setChems(List<CraftOrdDesignStdCicEntity> chems) {
		this.chems = chems;
	}

	public List<CraftOrdDesignStdPicEntity> getPhys() {
		return phys;
	}

	public void setPhys(List<CraftOrdDesignStdPicEntity> phys) {
		this.phys = phys;
	}

	public List<CraftOrdDesignStdSicEntity> getSpecs() {
		return specs;
	}

	public void setSpecs(List<CraftOrdDesignStdSicEntity> specs) {
		this.specs = specs;
	}

	public List<CraftOrdDesignStdDicEntity> getDetes() {
		return detes;
	}

	public void setDetes(List<CraftOrdDesignStdDicEntity> detes) {
		this.detes = detes;
	}

	public List<CraftOrdDesignStdPicSmpEntity> getSmps() {
		return smps;
	}

	public void setSmps(List<CraftOrdDesignStdPicSmpEntity> smps) {
		this.smps = smps;
	}

	public List<CraftOrdDesignStdWicEntity> getWaters() {
		return waters;
	}

	public void setWaters(List<CraftOrdDesignStdWicEntity> waters) {
		this.waters = waters;
	}

	public List<CraftOrdDesignStdGicEntity> getProesses() {
		return proesses;
	}

	public void setProesses(List<CraftOrdDesignStdGicEntity> proesses) {
		this.proesses = proesses;
	}

	public CraftOrdDesignStdEntity getStdEntity() {
		return stdEntity;
	}

	public void setStdEntity(CraftOrdDesignStdEntity stdEntity) {
		this.stdEntity = stdEntity;
	}

}
